#tc-menu {
    padding: 75px 0 70px 170px;
    /*background-color: #00B0F0;*/
    /*border-bottom: 1px solid #EBEBEB;*/
    color: gray;
    min-width: 600px;

    box-sizing: border-box;
    background: linear-gradient(180deg, #00B2F3, #0094FF);
} 

.tc-menu-header-img {
    width: 500px;
    position: absolute;
    right: 0;
    z-index: 1;
    top: 0;
}

.tc-menu-computer-guy {
    width: 225px;
    position: absolute;
    right: 35px;
    top: 83px;
    z-index: 9;
}

.tax-h1 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
    color: white;
}

.tax-h2 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
    color: white;
    width: 350px;
}

.t-bottom {
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0px;
}

.email-manager-create-alert {
    background-color: rgb(0,178,243);
    padding: 10px 20px;
    color: white;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.31);
    cursor: pointer;
    font-size: 16px;
    display: inline-block;
    height: 20px;
}
.email-user {
    color: white;
}

div#nv-manager-info {
    border: initial;
    box-shadow: initial;
    top: -130px;
    background: initial;

}

.email-manager-create-alert {
    width: initial;
    background-color: rgb(255, 255, 255);
    color: #00aaf6;
}

div.alert-holder {
    z-index: 1;
}
div#input-create {
    z-index: 2;
    background: initial;
    border:initial;
}


div#nv-email-alerts {
    margin-top: -120px;
}
.message-animator {
    position: relative;
    top: -120px;
}
.text-header {
    color: white;
    font-size: 14px;
    margin: 10px 0px;
    width: 450px;
}

div#tc-menu {
   
}

img.tc-menu-header-img {
    width: 300px;
    margin:10px 60px 0px 0px
}

img.arrow-header {
    width: 20px;
    position: absolute;
    bottom: 20px;
}

h2.tax-h2:last-of-type {
    margin-top: 30px;
}


.content-white {
    width: 860px;
    margin-left: 170px;
}

.title {
    font-size: 16px;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 600px;
}

.title.main-title {
    font-size: 20px;
    background: #fafafa;
    padding: 10px 20px;
    position: relative;
    left: -20px;
    margin-bottom: 10px;
}

.text {
    font-size: 14px;
}

ul {
    list-style-position: inside;
}

ul.list li {
    margin: 10px 0px;
}

li ul {
    margin-left: 30px;
}
ul.reason-list {
    list-style-position: outside;
    margin-left: 20px;
}

.title-list {
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0px;
}

ul.reason-list li {
    margin-bottom: 30px;
}

.text.cardbox {
    font-weight: 600;
    background: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px #ccc;
    padding: 20px;
    position: relative;
    left: -20px;
}

.button-like-text {background-color: #545454;width: auto;padding: 5px 10px;color: #fff;text-align: center;border-radius: 4px;box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.31);font-size: 14px;display: inline-block;}

.button-like-text.purge {
    background-color: #00b2f3;
}
.image-holder {
    display: inline-block;
    width: 250px;
    position: relative;
}
.section-holder {
    display: inline-block;
    width: 600px;
}

.image-holder img {
    width: inherit;
}
div#purge-2 {top: -170px;}
div#nv-padding {
    position: initial;
}
h1.tax-h1 {
    padding: 20px;
    padding-bottom: initial;
}